/*
Theme Name: Kloe Child
Theme URI: http://kloe.select-themes.com/
Template: kloe
Author: Select Themes
Author URI: http://themeforest.net/user/select-themes
Description: Fashion &amp; Lifestyle Multi-Purpose Theme
Version: 2.5
Updated: 2019-12-03 08:22:13

*/
.carousel-inner .item .qodef-image {
    height: 100%!important;
}
.qodef-two-columns-66-33 .qodef-column1 .qodef-column-inner {
    padding: 20px 20px 0 0!important;
}
.vc_column_container .vc_column-inner {
    padding: 0 50px 20px 50px!important;
}
.qodef-main-menu ul li a span.item_inner {
	padding: 0 10px;}
	
.qodef-drop-down .second .inner ul, li.narrow .second .inner ul {
    background-color: rgba(0, 0, 0, 0.8);
}
.qodef-drop-down .second .inner ul li a, .qodef-drop-down .second .inner ul li h4 {
	color: white;
}

@media only screen and (max-width:1105px) {
 .qodef-page-header {
  display:none!important;
 }
 .qodef-mobile-header {
  display:block!important;
 }
}
/* Responsiveness Top Bar */
@media only screen and (max-width:1024px) {
.qodef-position-left {
  width: 55%!important; }
}
@media only screen and (max-width:768px) {
.qodef-position-left {
  width: 100%!important; }
}
@media only screen and (max-width:768px) {
.qodef-top-bar {
  padding: unset!important;
  height: 30px!important;
 }
}
/* Responsiveness Ultimate Grid Isotope Menu */
@media screen and (min-width: 800px) { 
#toggle {
display:none;
 }
 
} 
 
@media screen and (max-width: 799px) { 
#popout {
position: fixed;
height: 100%;
width: 250px;
background: rgb(25, 25, 25);
background: rgba(25, 25, 25, .25);
color: white;
left: -250px;
overflow:auto;
z-index: 1;
}
.wpupg-filter-container {
    visibility: unset!important;
}
} 
 
#toggle {
top: 10px;
right: 45px;
width: 48px;
height: 24px;
font-size: 13px;
color: rgb(51, 51, 51);
}
 
.nav-menu li { 
border-bottom:1px solid #eee; 
padding:20px;
width:100%;
}
 
.nav-menu li:hover { 
background:#CCC;
}
 
.nav-menu li a { 
color:#FFF;
text-decoration:none;
width:100%;
}
.qodef-portfolio-filter-holder .qodef-portfolio-filter-holder-inner ul li span {
    color: rgb(255, 255, 255)!important;
}

.cities-open:after {
	content: "CITIES>>";
}
.cities-open:hover {
	text-decoration:underline;
}
.cities-close:after {
	content: "<<CITIES";
}
.cities-close:hover {
	text-decoration:underline;
}
